<?php
if (!defined('IS_RUN')) die('Forbidden');
return array (
  'isenable' => '0',
  'mailhost' => 'smtp.qq.com',
  'mailport' => '25',
  'mailuser' => '497300072@qq.com',
  'mailpwd' => 'chenchen230317',
);